<!--
 Copyright (c) 2014, 2018, Oracle and/or its affiliates.
 The Universal Permissive License (UPL), Version 1.0
 -->
<section id="main" class="wrapper">
	
	<div class="inner">
		<header class="align-left">
			<h1><img src="./images/list.png" width="32px" height="32px" style="vertical-align: middle;"/>
			<span data-bind="text: header"></span></h1>
		</header>
		
		<div class="row">
			<div class="12u$ 12u$(medium)">
				
			</div>
			<div class="12u$ 12u$(medium)">
				<img src="./images/error.png" class="img-align" width="52px" height="52px"/>&nbsp;&nbsp;<span data-bind="text: message"></span>
			</div>
			<div class="12u$ 12u$(medium)">
				&nbsp;
			</div>
		</div>
	</div>
</section>
